


.color-10513 {
    background: linear-gradient(to right, #9D9A97 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #9D9A97 0% 50%, #000000 50% 100%);
}

.color-10513 > .ci-check {
    color: #FFFFFF;
}


.color-6265 {
    background: linear-gradient(to right, #D3D3D3 0% 50%, #000000 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-6265 > .ci-check {
    color: #000000;
}


.color-11954 {
    background: linear-gradient(to right, #CFCDC9 0% 50%, #776E64 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-11954 > .ci-check {
    color: #000000;
}


.color-11955 {
    background: linear-gradient(to right, #CFCDC9 0% 50%, #024638 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-11955 > .ci-check {
    color: #000000;
}


.color-12101 {
    background: linear-gradient(to right, #b3b3b3 0% 50%, #505c68 50% 100%);
    border: .1rem solid linear-gradient(to right, #b3b3b3 0% 50%, #505c68 50% 100%);
}

.color-12101 > .ci-check {
    color: #FFFFFF;
}


.color-11956 {
    background: linear-gradient(to right, #B0B4B7 0% 50%, #00589B 50% 100%);
    border: .1rem solid linear-gradient(to right, #B0B4B7 0% 50%, #00589B 50% 100%);
}

.color-11956 > .ci-check {
    color: #FFFFFF;
}


